
<section>
    <div class="mf-exp-ratio-head-wrap">
        <p class="mf-exp-ratio__title">${properties.title}</p>
        <div class=" tooltip">i
            <div class="bottom left-side">
                <h3>${properties.tooltiphead}</h3>
                <p>${properties.tooltippararte @context = 'html'}</p>
                <i></i>
            </div>
        </div>
    </div>
    <div class="mf-exp-ratio-exit-sec">
        <div class="bfm-row">
            <div class="bfm-col-6 ratio-border-right">
                <p class="mf-exp-ratio-lable">${properties.expenselabel}</p>
                <sly data-sly-test="${!pageProperties.expense_ratio_in_perc}"> <p class="mf-exp-ratio-value">NA</p> </sly> <sly data-sly-test="${pageProperties.expense_ratio_in_perc}"> <p class="mf-exp-ratio-value">${pageProperties.expense_ratio_in_perc} %</p> </sly>
            </div>
            <div class="bfm-col-6 ratio-border-right">
                <p class="mf-exp-ratio-lable">${properties.exitlabel}</p>
                <sly data-sly-test="${!pageProperties.bse_exit_load}"> <p class="mf-exp-ratio-value">NA</p> </sly> <sly data-sly-test="${pageProperties.bse_exit_load}"> <p class="mf-exp-ratio-value">${pageProperties.bse_exit_load} %</p> </sly>
            </div>
        </div>
        <div class="mf-taxation-wrap">
            <p class="mf-taxation__title">${properties.texationtitle}</p>
            <sly data-sly-list.taxationsllt="${resource.children}">
                <sly data-sly-test="${taxationsllt.name == 'taxationslltmulti'}">
                    <sly data-sly-list.taxationslltItem="${taxationsllt.children}">
                        <p class="mf-taxation-sl-lt ">
                            ${taxationslltItem.label}%<span>${taxationslltItem.labeltext}</span> </p>
                    </sly>
                </sly>
            </sly>
        </div>
    </div>
</section>
